← Clasamente
Șterge

Scotland

East Region League Division 2

#EchipăPWDLPDBPPtsFormă
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

Sursă: Scottish Rugby · verificat 17 oct., 23:20 · Formă: ultimele cinci rezultate pe care le avem, cel mai recent în dreapta.

Meciuri și rezultate →

Fiecare clasament este cel publicat de liga respectivă, cu bonusuri, penalizări și criterii de departajare. BP apare unde liga îl publică; în rest este deja inclus în Pts.